/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size:100%;
}
ul, ol {list-style:none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p {margin:0; line-height:normal;}

/*Default*/
html {scroll-behavior:smooth; scroll-padding-top:30px;}
body {width:100%; height:100%; font-family:'Poppins', sans-serif; font-weight:400; font-optical-sizing:auto; margin:0;}
a {text-decoration:none; transition:all 0.3s linear;}
a:hover {text-decoration:underline; transition:all 0.3s linear;}
a img {border:none;}
*:focus {outline:none;}
a:focus{outline:0}
hr {opacity:1;}
input[type=search]::-ms-clear {display:none; width:0; height:0;}
input[type=search]::-ms-reveal {display:none; width:0; height:0;}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display:none;}

a.btTop {right:20px; bottom:90px; z-index:100; width:60px; height:60px;}
a.btWhatsDefault {background:#86E54B; width:60px; height:60px; z-index:110; right:20px; bottom:160px;}
.aligncenter, 
.alignleft,
.alignright,
.alignnone {display:block; margin:0 auto 30px; max-width:100%; height:auto;}
.cursor-pointer {cursor:pointer !important;}
.fullWidth {width:100%; max-width:1920px;}
.transition {transition:all 0.2s linear;}
.p-last-mg-0 p:last-child {margin-bottom:0!important;}
.lkCTA {border-radius:50px;}

.modal .btFechar {width:50px; height:50px; left:inherit; right:inherit; background:url(../images/bt-close.webp) no-repeat 0 0; text-indent:-5000em; opacity:1;}
#popupVideo .modal-content {border-radius:0!important; background:none!important;}
#popupVideo .modal-body {padding:0!important;}

div.paginacao {width:100%;}
	div.paginacao span.pages {display:none;}
	div.paginacao a,
	div.paginacao span.extend {display:inline-block; color:var(--gray-dark); text-decoration:none; font-size:16px; font-weight:500; margin:0 5px;}
	div.paginacao a:hover {color:var(--purple-default);}
	div.paginacao span.current {
		display:inline-block; color:var(--bs-white); text-decoration:none; font-size:16px; font-weight:500; margin:0 10px; line-height:32px; min-width:32px;
		text-align:center; padding:0 5px; background-color:var(--purple-default); border-radius:8px;
	}

.pageDefault p,
.pageDefault ul {margin-bottom:20px; line-height:24px;}
.pageDefault ul li:before {content:"•"; display:inline-block; font-weight:400; color:var(--purple-default); margin-right:6px;}
.pageDefault strong {font-weight:700;}
.pageDefault p a,
.pageDefault ul a {color:var(--purple-default);}
.pageDefault p a:hover,
.pageDefault ul a:hover {color:var(--gray-dark);}
.pageDefault h2 {font-size:40px; color:var(--gray-dark); font-weight:500; margin-bottom:20px; line-height:46px;}
.pageDefault h3 {font-size:32px; color:var(--gray-dark); font-weight:500; margin-bottom:20px; line-height:38px;}
.pageDefault h4 {font-size:28px; color:var(--gray-dark); font-weight:500; margin-bottom:20px; line-height:34px;}
.pageDefault h5,
.pageDefault h6 {font-size:24px; color:var(--gray-dark); font-weight:500; margin-bottom:20px; line-height:30px;}
.pageDefault .ct-ultimate-gdpr-container {display:none!important;}
.ct-ultimate-gdpr-cookie-popup-modern#ct-ultimate-gdpr-cookie-popup #ct-ultimate-gdpr-cookie-content {font-size:12px;}
.ct-ultimate-gdpr-cookie-popup-modern#ct-ultimate-gdpr-cookie-popup #ct-ultimate-gdpr-cookie-content a {color:var(--bs-white);}
#ct-ultimate-gdpr-cookie-change-settings {display:none!important;}
#ct-ultimate-gdpr-cookie-open {font-family:inherit; font-size:12px; padding:10px 15px; font-weight:700;}
.grecaptcha-badge {z-index:10;}

/*Header - Footer*/
.site-header {box-shadow:0 2px 5px 1px rgba(0, 0, 0, 0.27);}
.home .site-header {box-shadow:none;}
	.site-header .lkHome {max-width:158px;}
	.site-header .header-overlay {
		position:fixed; z-index:199; top:0; left:0; width:100%; height:100vh; background-color:rgba(0,0,0,0.7); transition:0.25s; transform:translateX(-100%);
	}
	.site-header .main-nav {
		display:flex; flex-direction:column; position:fixed; z-index:600; top:0; left:0; bottom:0; width:340px; overflow-x:hidden; overflow-y:hidden; 
		transition:0.35s; transform:translateX(-100%); -webkit-overflow-scrolling:touch;
	}
.nav-is-toggled .site-header .header-overlay,
.nav-is-toggled .site-header .main-nav {transform:translateX(0);}
	.site-header .btnOpenMenu {border-radius:4px; width:42px; height:40px;}
	.site-header .main-nav .nav-wrapper {height:calc(100% - 160px); position:relative;}
	.site-header .nav-items {overflow-y:auto; overflow-x:hidden; width:100%;}
	.site-header .nav-items.no-scroll {overflow-y:hidden;}
	.site-header .nav-items::-webkit-scrollbar {width:8px;}
	.site-header .nav-items::scrollbar {width:8px;}
	.site-header .nav-items::-webkit-scrollbar-track {background:none; border-radius:4px;}
	.site-header .nav-items::scrollbar-track {background:none; border-radius:4px;}
	.site-header .nav-items::-webkit-scrollbar-thumb {background:var(--bs-gray-300); border-radius:4px;}
	.site-header .nav-items::scrollbar-thumb {background:var(--bs-gray-300); border-radius:4px;}
	.site-header .nav-item {margin-bottom:15px; border-bottom:none;}
	.site-header .nav-link {display:block; color:var(--gray-dark); font-size:14px; padding:0; position:relative; text-decoration:none;}
	.site-header .nav-link:hover {color:var(--purple-default);}
	.site-header .nav-link.btnContato {
		display:inline-block; color:var(--bs-white); line-height:58px; padding:0 30px; border-radius:50px; background-color:var(--purple-default);
	}
	.site-header .nav-link.btnContato:hover {color:var(--bs-white); background-color:var(--yellow-default);}
	.site-header .nav-link.link-submenu:after {
		content:"\F282"; display:inline-block; position:relative; top:2px; font-family:'bootstrap-icons'; font-size:13px; font-weight:bold; color:var(--gray-dark);
		margin-left:10px;
	}
	.site-header .active .nav-link.link-submenu:after {content:"\F286";}
	.site-header .nav-submenu {display:none; padding-top:15px;}
		.site-header .nav-submenu .nav-item {border:none; margin-bottom:10px;}
		.site-header .nav-submenu .nav-link {padding-left:15px; color:var(--gray-default)}
		.site-header .nav-submenu .nav-link:hover {color:var(--purple-default);)}
	.site-header .has-submenu {position:relative;}
	.site-header .has-submenu.active > .nav-submenu {display:block;}	
.site-footer {clear:both; background-image:url(../images/bg-footer.webp);}
	.site-footer .navFooter ul li {margin-bottom:10px; width:45%;}
		.site-footer .navFooter ul li a {color:var(--bs-white); text-decoration:none;}
		.site-footer .navFooter ul li a:hover {color:var(--yellow-default);}
	.site-footer .ctaWhats {background-color:#24D284;}
	.site-footer hr {border-color:#d9d9d9;}
.baseSlide .swiper {width:100%; height:650px;}
	.baseSlide .swiper-slide {height:auto!important; background-size:cover;}
	.baseSlide .swiper-wrapper .filtro {z-index:10; left:0; right:0; top:0; bottom:0;}
	.baseSlide .swiper-wrapper a.lkOverlay {z-index:35; left:0; right:0; top:0; bottom:0;}
	.baseSlide .swiper-wrapper .container {z-index:30;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:40px; font-weight:600; line-height:44px; color:var(--white); margin-bottom:20px;}
	.baseSlide .swiper-wrapper p {margin-bottom:25px;}
.baseSlide .swiper-wrapper .topoVideo {width:100%; height:100%;}			
	.baseSlide .swiper-wrapper .topoVideo video {width:100%; height:100%; object-fit:cover;}
.baseSlide .swiper-wrapper .baseTxt {z-index:20; left:0; top:0; bottom:0; right:0;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:100%;}
.baseSlide .slide-pagination {width:auto; left:0; right:0; bottom:30px; z-index:50;}
	.baseSlide .slide-pagination span {
		width:14px; height:14px; margin:0 8px!important; background-color:transparent; border:1px solid var(--bs-white); border-radius:7px; opacity:1; 
		transition:all 0.2s linear;
	}
	.baseSlide .slide-pagination span.swiper-pagination-bullet-active {background-color:var(--bs-white); transition:all 0.2s linear;}
.spotSobre h2 strong,
.spotConexoes .slideConexoes .box h3 strong,
.spotDepoimentos h2 strong,
.spotContato h2 strong {font-weight:600; color:var(--yellow-default);}
.spotSobre .boxAlign p {line-height:26px; margin-bottom:20px;}
.spotSobre .slideEquipe {width:100%;}
	.spotSobre .slideEquipe .swiper-slide {width:340px; height:450px; border-radius:16px;}
		.spotSobre .slideEquipe .swiper-slide img {width:100%; height:450px; object-fit:cover;}
		.spotSobre .slideEquipe .swiper-slide .titulo {
			z-index:5; bottom:0; top:0; left:0; right:0; background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 44%, rgba(0,0,0,0.7) 100%);
			opacity:1;
		}
		.spotSobre .slideEquipe .swiper-slide:hover .titulo {opacity:0;}
		.spotSobre .slideEquipe .swiper-slide .resumo {
			top:100%; height:100%; left:0; right:0; z-index:10; background-image:url(../images/bg-box-equipe.webp); transition:all 0.4s ease-in;
		}
		.spotSobre .slideEquipe .swiper-slide:hover .resumo {top:0; z-index:10; transition:all 0.4s ease-out;}
	.spotSobre .equip-pagination span,
	.spotConexoes .conex-pagination span {background-color:#cdcdcf; opacity:1; transition:all 0.2s linear;}
	.spotSobre .equip-pagination span.swiper-pagination-bullet-active,
	.spotConexoes .conex-pagination span.swiper-pagination-bullet-active {background-color:var(--yellow-default); transition:all 0.2s linear;}
.spotConexoes .slideConexoes {width:100%;}
	.spotConexoes .slideConexoes .swiper-slide {height:auto!important;}
	.spotConexoes .slideConexoes .box {height:100%; border-radius:30px; width:100%; max-width:650px;}
		.spotConexoes .slideConexoes .box img {width:100%; height:300px; object-fit:cover;}
		.spotConexoes .slideConexoes .box .lkMore {left:0; right:0; bottom:45px;}
.spotDepoimentos {background-image:url(../images/bg-depoimentos.webp); border-radius:0 0 30px 30px;}
	.spotDepoimentos .boxAlign {width:100%;}
	.spotDepoimentos .slideDep {width:100%;}
		.spotDepoimentos .slideDep .swiper-slide {width:360px; height:auto!important; border-radius:30px;}
		.spotDepoimentos .slideDep .boxTxt img {max-width:50px; height:auto; filter:brightness(0) invert(1);}
		.spotDepoimentos .slideDep .boxTxt p {margin-bottom:20px; line-height:26px;}
		.spotDepoimentos .slideDep .autor img {width:65px; height:auto;}
	.spotDepoimentos .dep-pagination span {background-color:var(--bs-white); opacity:0.3 transition:all 0.2s linear;}
	.spotDepoimentos .dep-pagination span.swiper-pagination-bullet-active {background-color:var(--bs-white); opacity:1; transition:all 0.2s linear;}
.spotContato:before {
	content:" "; display:block; position:absolute; z-index:0; top:0; bottom:0; right:0; width:1900px; background:url(../images/bg-depoimentos.webp) no-repeat 0 0; border-radius:0 30px 30px 0;
}
	.spotContato p,
	.spotContato .email a,
	.spotContato ul a,
	.spotContato ul span {color:#d9d9d9;}
	.spotContato ul li img {width:42px; height:auto;}
.spotRedes a {width:60px; height:60px;}
.topoPage {min-height:385px; background-image:url(../images/bg-topo.png); border-radius:0 0 30px 30px;}
.topoBusca {min-height:540px; background-image:url(../images/bg-topo-busca.png); border-radius:0 0 30px 30px;}
.institucional .accordion-item p {padding-top:15px; line-height:26px;}
	.institucional .accordion-item p a {color:var(--purple-default); text-decoration:none;}
	.institucional .accordion-item p a:hover {color:var(--gray-dark);}
.institucional .accordion .accordion-header {border-radius:20px; background-color:var(--bs-white);}
.institucional .accordion .accordion-header:after {
	content:"\F135"; font:36px 'bootstrap-icons'; display:block; position:absolute; display:block; right:20px; top:27px; opacity:1; line-height:20px;
}
.institucional .accordion .accordion-header:not(.collapsed) {color:var(--bs-white); background-color:var(--purple-default); border-color:var(--purple-default);}
.institucional .accordion .accordion-header:not(.collapsed):after {content:"\F124";}
.sobre .colImg img,
.sobre .txtSobre img {max-width:100%; height:auto; border-radius:30px;}
.sobre .txtSobre h3 {font-size:24px; font-weight:600; color:var(--gray-dark); line-height:30px; margin-bottom:10px;}
.sobre .txtSobre p,
.equipe .perfil p,
.contato .txtPage p {line-height:26px; margin-bottom:20px;}
.equipe .perfil:last-child {padding-bottom:0;}
.equipe .perfil img {border-radius:30px;}	
.equipe .perfil .social a,
.contato .social a {width:60px; height:60px;}
.contato:before {content:" "; display:block; position:absolute; z-index:-1; top:-30px; left:0; right:0; bottom:70px; background-color:#fbfbfb;}
	.contato .txtPage h2,
	.contato .txtPage h3 {font-size:30px; font-weight:600; color:var(--gray-dark); margin-bottom:20px; line-height:36px;}
	.contato .boxContatos {border-radius:30px;}
		.contato .boxContatos ul li {border-left:1px solid var(--gray-light);}
.filtroMidia {border-radius:30px; margin-top:-110px;}
	.filtroMidia .btBuscar {width:140px; height:57px; border-radius:20px;}
	.filtroMidia select {display:none;}
	.filtroMidia .nice-select {
		width:100%; height:58px; border:1px solid var(--gray-light); border-radius:20px; line-height:58px; background:var(--bs-white); float:none;
		padding-left:15px; padding-right:40px;
	}
		.filtroMidia .nice-select span.current,
		.filtroMidia .nice-select .multiple-options {font-size:16px; color:var(--gray-default); line-height:58px; display:inline-block; font-weight:500;}
		.filtroMidia .nice-select .nice-select-dropdown {width:100%; border-radius:5px;}
		.filtroMidia .nice-select.disabled {opacity:1;}
		.filtroMidia .nice-select .list {
			border-radius:5px; max-height:320px; width:100%; overflow-y:auto; z-index:120; border-color:var(--gray-default); background:var(--bs-white);
		}
		.filtroMidia .nice-select .list::-webkit-scrollbar {width:10px; right:10px;}
    	.filtroMidia .nice-select .list::scrollbar {width:10px; right:10px;}
    	.filtroMidia .nice-select .list::-webkit-scrollbar-track {background:#efefef; border-radius:5px;}
    	.filtroMidia .nice-select .list::scrollbar-track {background:#efefef; border-radius:5px;}
    	.filtroMidia .nice-select .list::-webkit-scrollbar-thumb {background:#5e20be; border-radius:5px;}
    	.filtroMidia .nice-select .list::scrollbar-thumb {background:#5e20be; border-radius:5px;}
		.filtroMidia .nice-select .option {
			font-size:16px; font-weight:500; color:var(--gray-default); width:100%!important; max-width:initial!important; padding:6px 15px; line-height:normal;
			min-height:initial;
		}
		.filtroMidia .nice-select .option.selected {background:var(--gray-light)!important; color:var(--gray-dark)!important;}
		.filtroMidia .nice-select .option:hover {background:var(--gray-extra-light); color:var(--gray-dark);}
		.filtroMidia .nice-select:after {right:20px; border-width:2px; border-color:var(--gray-default); width:12px; height:12px; margin-top:-8px;}
	.filtroMidia .erro {display:block; font-size:12px; font-weight:700; color:#fc1563; position:absolute; left:0; bottom:-20px;}
.resultBusca {border-radius:30px;}
	.resultBusca .table-responsive .table {min-width:1200px;}
	.resultBusca .table-responsive::-webkit-scrollbar {width:12px; height:10px;}
	.resultBusca .table-responsive::scrollbar {width:12px; height:10px;}
	.resultBusca .table-responsive::-webkit-scrollbar-track {background:var(--gray-light); border-radius:6px;}
	.resultBusca .table-responsive::scrollbar-track {background:var(--gray-light); border-radius:6px;}
	.resultBusca .table-responsive::-webkit-scrollbar-thumb {background:var(--gray-default); border-radius:6px;}
	.resultBusca .table-responsive::scrollbar-thumb {background:var(--gray-default); border-radius:6px;}
	.resultBusca .table-responsive th {
		font-size:16px; font-weight:500; color:var(--gray-default); line-height:16px; background-color:var(--gray-extra-light);	border-top:1px solid var(--gray-light);
		padding-top:15px; padding-bottom:15px;
	}
	.resultBusca .table-responsive td {line-height:16px; border-top:1px solid var(--gray-light); padding-top:20px; padding-bottom:20px;}
	.resultBusca .table-responsive tr th:first-child,
	.resultBusca .table-responsive tr td:first-child {padding-left:30px;}
	.resultBusca .table-responsive tr th:last-child,
	.resultBusca .table-responsive tr td:last-child {padding-right:30px;}
	.resultBusca .table-responsive .meio {width:170px;}
	.resultBusca .table-responsive .ativo {width:150px;}
	.resultBusca .table-responsive .veiculo {width:;}
	.resultBusca .table-responsive .representante {width:480px;}
	.resultBusca .table-responsive .downloads {width:250px;}
	.resultBusca .table-responsive .downloads a {border-radius:10px;}
	.resultBusca .table-responsive .downloads span {opacity:0.15; border-radius:10px; filter:grayscale(100%);}
	.resultBusca .table-responsive tbody tr:nth-child(even) td {background-color:var(--gray-extra-light);}
.layerBlur {top:0; left:0; bottom:0; right:0; z-index:100; backdrop-filter: blur(12.7px); background:rgba(0, 0, 0, 0.4);}
#popupLead .campo-txt {width:100%; height:68px; border-radius:20px;}
#popupLead .campo-txt::-ms-input-placeholder {color:var(--gray-default);}
#popupLead .campo-txt::placeholder {color:var(--gray-default);}
#popupLead select {display:none;}
	#popupLead .nice-select {
		width:100%; height:68px; border:1px solid var(--gray-light); border-radius:20px; line-height:68px; background:var(--bs-white); float:none;
		padding-left:20px; padding-right:40px;
	}
	#popupLead .nice-select span.current {font-size:20px; color:var(--gray-default); line-height:68px; display:inline-block; font-weight:500;}
		#popupLead .nice-select .nice-select-dropdown {width:100%; border-radius:20px;}
		#popupLead .nice-select.disabled {opacity:1;}
		#popupLead .nice-select .list {
			border-radius:20px; max-height:320px; width:100%; overflow-y:auto; z-index:120; border-color:var(--gray-default); background:var(--bs-white);
		}
		#popupLead .nice-select .option {
			font-size:16px; font-weight:500; color:var(--gray-default); width:100%!important; max-width:initial!important; padding:6px 15px; line-height:normal;
			min-height:initial;
		}
		#popupLead .nice-select .option:hover {background:var(--gray-light); color:var(--gray-dark);}
		#popupLead .nice-select:after {right:20px; border-width:2px; border-color:var(--gray-default); width:12px; height:12px; margin-top:-8px;}
#popupLead .btnEnviar {width:115px; height:50px;}
#popupLead .wpcf7-not-valid-tip {font-size:12px; font-weight:700; color:#fc1563;}
#popupLead .wpcf7-response-output {margin:20px 0 0!important; font-size:14px; font-weight:500; color:var(--gray-default); text-align:center;}
#popupLead .wpcf7-acceptance {display:block;}
	#popupLead .wpcf7-acceptance span.wpcf7-list-item {margin:0; text-align:left;}
	#popupLead .wpcf7-acceptance input[type=checkbox] {
		position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
	}
	#popupLead .wpcf7-acceptance input[type=checkbox] + .wpcf7-list-item-label {
		padding:4px 0 0 38px; min-height:30px; display:block; font-size:18px; color:var(--gray-default); font-weight:500; line-height:24px; vertical-align:middle; 
		background:url(../images/bg-checkbox-off.webp) no-repeat 0 0; cursor:pointer;
	}
	#popupLead .wpcf7-acceptance input[type=checkbox]:checked + .wpcf7-list-item-label {background:url(../images/bg-checkbox-on.webp) no-repeat 0 0;}
	#popupLead .wpcf7-acceptance .wpcf7-list-item-label {
		 -webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;
	}
		
 
@media only screen and (min-width : 576px) {
	#ct-ultimate-gdpr-cookie-popup {display:flex; align-items:center;}
	#ct-ultimate-gdpr-cookie-content {padding-right:15px;}
	#ct-ultimate-gdpr-cookie-popup .ct-ultimate-gdpr-cookie-buttons {padding:0;}
	.baseSlide .swiper-wrapper .baseTxt .container,
	.spotSobre .boxAlign,
	.spotDepoimentos .boxAlign {width:540px;}
	.spotContato ul li {width:48%;}
	.sobre .txtSobre img {max-width:50%;}
}

@media only screen and (min-width : 768px) {
	.aligncenter {display:block; margin:0 auto 30px;}
	.alignleft {float:left; margin:0 30px 20px 0; max-width:40%;}
	.alignright {float:right; margin:0 0 20px 30px; max-width:40%;}
	.alignnone {margin:0;}
	.baseSlide .swiper {height:700px;}
	.baseSlide .swiper-slide {background-size:initial;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:720px;}
	.spotSobre .boxAlign,
	.spotDepoimentos .boxAlign {width:355px;}
	.site-footer .navFooter ul li {width:100%;}
	.sobre .colImg img {width:100%; max-width:initial; height:100%; object-fit:cover;}
	.contato .boxContatos ul li {width:48%;}
}

@media only screen and (min-width : 992px) {
	.baseSlide .swiper {height:593px;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:940px;}
	.baseSlide .swiper-wrapper .swiper-slide {background-size:cover;}
	.spotSobre .boxAlign,
	.spotDepoimentos .boxAlign {width:460px;}
	.spotSobre .slideEquipe .swiper-slide {width:390px;}
	.spotDepoimentos .slideDep .swiper-slide {width:420px;}
	.site-footer .navFooter ul li {width:45%; margin-bottom:25px;}
	.contato .txtPage h2,
	.contato .txtPage h3 {font-size:40px; line-height:46px;}
	.contato .boxContatos {margin-top:-90px;}
	.contato .boxContatos ul li {width:100%;}
	.filtroMidia .baseCampo {width:220px;}
}

@media only screen and (min-width : 1200px) {
	.aligncenter {max-width:100%;}
	.alignleft,
	.alignright {max-width:50%;}
	.site-header .whats {border-left:1px solid #adadad;}
	.site-header .main-nav {
		position:relative; top:inherit; left:inherit; bottom:inherit; width:auto; height:100%; transform:none; overflow:inherit; background:none!important; z-index:85;
	}
	.site-header .main-nav .nav-wrapper {height:100%;}
	.site-header .nav-items:not(.nav-submenu) {display:flex; align-items:center; overflow:inherit;}
	.site-header .nav-item {line-height:normal; margin:0 0 0 30px; padding:0; border-bottom:none; display:flex;}
	.site-header .nav-item:first-child {margin-left:0;}
	.site-header .nav-link {background:none; padding:0; white-space:nowrap; display:inline-block; position:relative; color:var(--bs-white);}
	.site-header .nav-link:hover {color:var(--yellow-default);}
	.site-header .nav-link.btnContato {border:1px solid var(--bs-white);	background-color:transparent;}
	.site-header .nav-link.btnContato:hover {color:var(--purple-default); background-color:var(--bs-white);}
	.site-header .nav-link.link-submenu:after {color:var(--bs-white);}
	.site-header .nav-submenu {
		position:absolute; border-radius:5px; background-color:var(--bs-white); overflow:inherit; height:auto; width:auto; min-width:150px; left:0; top:100%;
		padding:10px 0; box-shadow:0px 5px 25px 0px rgba(0,0,0,0.15);
	}
	.site-header .nav-submenu .nav-item {padding:10px 20px; margin:0;}
	.site-header .nav-submenu .nav-item:before {display:none;}
	.site-header .nav-submenu .nav-link {line-height:normal; padding:0;}
	.site-header .nav-submenu .nav-link:hover:before {display:none;}
	.baseSlide .swiper {height:700px;}
	.baseSlide .swiper-wrapper .swiper-slide {background-size:initial;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:50px; line-height:54px;}
	.spotSobre .boxAlign,
	.spotDepoimentos .boxAlign {width:560px;}
	.spotContato .infoContato {width:56%;}
	.spotContato .boxImg {width:325px;}
	.sobre .txtSobre img {width:100%; max-width:initial;}
	.equipe .perfil:nth-child(even) {background:url(../images/bg-equipe01.webp) no-repeat center bottom;}
	.equipe .perfil:nth-child(odd) {background:url(../images/bg-equipe02.webp) no-repeat center bottom;}
	.equipe .perfil:last-child {background:none;}
	.contato .boxContatos ul li {width:48%;}
	.filtroMidia .baseCampo {width:280px;}
}

@media only screen and (min-width : 1400px) {
	.site-header .nav-item {margin-left:45px;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:1320px;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:60px; line-height:64px;}
	.spotSobre .boxAlign {width:645px;}
	.spotDepoimentos .boxAlign {width:450px;}
	.site-footer .navFooter ul li {width:38%;}
	.filtroMidia .baseCampo {width:340px;}
}

@media only screen and (min-width : 1600px) {
	.spotDepoimentos .boxAlign {width:460px;}
}
